Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

Merlin3 OE2.0 Image für DM800HD


  • Die neuen Images findet Ihr hier > Images Merlin³ OE2.0


    Beachtet das die DM 800 ein älteres Modell ist und somit mehr Probleme mit dem OE2.0 haben könnte.
    Bitte hier feedback zum DM 800HD Image posten :topok:

  • Noch als zusätzliche Warnung von einem, der es probiert hat: Die OE 2.0 Images machen - zumindest mir - keinen Spaß auf der DM800. Mir kam sie dadurch nochmal ein Stück lahmer vor, als sie bereits ist.
    Und das ist natürlich nicht auf das Merlin Image beschränkt.


    Ich würde auf dem OE 1.6 Zweig bleiben und/oder die Box langsam einmotten.
    Aber jeder muss selbst wissen, was er macht :)

  • Hallo,


    das mit dem Tempo kann ich nicht bestätigen. Bei mir läuft alles gut. Fast alles.
    Ich habe eine usb-Frage.


    Bei meinem alten Image habe ich die Usb-Geräte über dev/ttyusb0 aufgerufen.
    Nun fehlt dies und es gibt nur usbdev1.1_ep00


    Habe ich da vergessen einen Treiber einzuspielen oder sind das neue Bezeich nungen.


    Viele Grüße
    Peter

  • Zitat

    Original von Klumbi12345
    Hallo,


    Problem gelöst. Der Feedname war nicht richtig. Er hat den Treiber nicht sauber installiert.


    Viele Grüße
    Peter



    Feedname nicht richtig???
    Ihr macht wieder Sachen.
    Warum muss man denn an den Feeds rumspielen?
    Wir geben uns Mühe unsere Feeds aktuell zu halten und dann werden die manuell vergewaltigt.


    Da bleibt einem nur noch viele Greenscreens zu wünschen übrig :P

    Boxen: DM7080HD, DM820HD, DM8000, DM900ultraHD

    In 50% sitzt das Problem vor dem Gerät und bei den anderen 50% hab ich mich geirrt, dass es nicht davor sitzt :cocksy:

  • Hallo schönes Image :topok:


    Könntet ihr bitte noch Samba auf den Feed nehmen?
    Finde ihn nicht ..


    Code
    1. root@dm800:/var/volatile/tmp# opkg updateDownloading http://feed.merlin3.info/oe_2.0/all/Packages.gz.Inflating http://feed.merlin3.info/oe_2.0/all/Packages.gz.Updated list of available packages in /var/lib/opkg/Merlin-all.Downloading http://feed.merlin3.info/oe_2.0/dm800/Packages.gz.Inflating http://feed.merlin3.info/oe_2.0/dm800/Packages.gz.Updated list of available packages in /var/lib/opkg/Merlin-dm800.Downloading http://feed.merlin3.info/oe_2.0/mips32el-nf/Packages.gz.Inflating http://feed.merlin3.info/oe_2.0/mips32el-nf/Packages.gz.Updated list of available packages in /var/lib/opkg/Merlin-mips32el-nf.Downloading http://feed.merlin3.info/oe_2.0/third-party-nf/Packages.gz.Inflating http://feed.merlin3.info/oe_2.0/third-party-nf/Packages.gz.Updated list of available packages in /var/lib/opkg/Merlin-third-party-nf.root@dm800:/var/volatile/tmp# opkg list | grep sambaroot@dm800:/var/volatile/tmp#

    Über Performance Probleme kann ich auch nicht klagen 8)


    Edit:1 Habe Samba von Dreambox Update installiert hänge das Aktuelle mal an p.s Abhängigkeiten sind über die Merlin Feeds verfügbar!


    Edit:2 Wenn bei euch cifs Freigaben im automount nicht gehen müsst ihr cifs Installieren das geht leider über die Feeds auch nicht .. kommt


    Code
    1. root@dm800:/var/volatile/tmp# opkg install cifs
    2. Unknown package 'cifs'.


    Fehlt also auch ... hänge es ebenfalls mal an merlin Team könnt ihr cifs mit ins Image Packen? das würde das automount Prob lösen.




    MfG Rag

  • schon mal ein >> install sambaserver << bzw >> opkg install sambaserver << versucht ?
    Steht übrigens mehrfach im board das man den über die Pakete von DMM oder über die Softwareverwaltung installieren tut.

  • sambaserver und cifs sind nicht auf dem 800HD Feed. Vielleicht legt den weazle aber noch drauf... :blinz:;)



    Zitat

    Steht übrigens mehrfach im board das man den über die Pakete von DMM oder über die Softwareverwaltung installieren tut.


    Was meinst Du damit?

  • Es wird mehrfach darauf hingewiesen in devisen threrds das des Sambaserver über die Softwareverwaltung (DMM) und nicht über unseren Addonmanager installiert werden kann.So war bisher mein Stand der Erkenntniss .
    Siehe auch  :)

  • Zitat

    Original von ketschuss
    Es wird mehrfach darauf hingewiesen in devisen threrds das des Sambaserver über die Softwareverwaltung (DMM) und nicht über unseren Addonmanager installiert werden kann.So war bisher mein Stand der Erkenntniss .


    Ah...Das ist genau richtig so...hatte es nur nicht verstanden :)

  • Thread geteilt Rambo gibt es Hier

    Boxen: DM7080HD, DM820HD, DM8000, DM900ultraHD

    In 50% sitzt das Problem vor dem Gerät und bei den anderen 50% hab ich mich geirrt, dass es nicht davor sitzt :cocksy:

  • Code
    1. opkg remove --autoremove enigma2-hbbtv-plugin enigma2-plugin-extensions-browser